COMPATIBILITY CHECK

Document ID : KB000113544
Last Modified Date : 13/09/2018
Show Technical Document Details
Issue:
Customer need to change the version of AS/400 OS from V7R1M0 to V7R2M0
and needed to know if their XCOM is compatible.

Customer also want to know which version of XCOM they have installed on
their AS/400 machine.
Environment:
OS: OS/400 (or i5/OS--also called IBM i).
Cause:
Compatibility issue due to OS migration.
Resolution:
a) You can issue command "call xcomver" to see what you have installed on your
system

b) Make sure you install XCOM r11 SP02 since it will have the majority of the fixes

c) XCOM r11 SP02 doc is found at this location:

https://docops.ca.com/ca-xcom-data-transport-for-as/400/11-0-02/en

d) CA information solution RI59050 lists the following for AS/400 V7R2M0 OS:

V7R2:

CA XCOM Data Transport for AS/400 r11.0 (SP1 with RO83699) 
CA XCOM Data Transport for AS/400 r11.0 SP2